@import url('./fa4/style.css');
a, h1, h2, h3, h4, b, p{
  font-family: Adobe geramond pro!important;
}

.player_showPrivacyPolicy{
  font-family: Adobe geramond pro!important;
}

.headline{
  font-family: Adobe geramond pro!important;
}

.content{
  font-family: Adobe geramond pro!important;
}

.form-control{
   font-family: Adobe geramond pro!important;
}

.bg-danger {
   font-family: Adobe geramond pro!important;
}

.tooltip_window{
   font-family: Adobe geramond pro!important;
}

.c-field__label{
  font-family: Adobe geramond pro!important;
}

.fancybox-video, .fancybox-iframe {
  background: rgba(255,255,255,0.1)!important;}

.fancybox-is-open .fancybox-bg {
  opacity: .0;}
  
.fancybox-content {
    background: rgba(255,255,255,0.8)!important;
  
}

#sidebarNavigationBlock > div.simplebar-scroll-content > div > div > span.imprint > span{
  font-family: Adobe geramond pro!important;
}